directories:
  output: dist
  buildResources: build
appId: com.threadles.app
productName: Threadles
win:
  target:
    - nsis
  icon: images/logo.ico
mac:
  target:
    - dmg
  icon: images/logo.icns
linux:
  target:
    - AppImage
  icon: images/logo.png
files: []
electronVersion: 29.4.6
